{
  "custom": {},
  "params": {
    "Title": "value",
    "data": "value",
    "drillDownOptions": "value"
  },
  "propConfig": {
    "params.Title": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.data": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.drillDownOptions": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 715
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "mesAnalysisTable"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.data": {
            "binding": {
              "config": {
                "path": "view.params.data"
              },
              "type": "property"
            }
          },
          "props.toolbarTitle": {
            "binding": {
              "config": {
                "path": "view.params.Title"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "allowExport": true,
          "fillResizeMode": true,
          "previousDrilldownEnabled": true,
          "tableColumns": [
            {
              "align": "left",
              "alignVertical": "middle",
              "columnName": "nodata",
              "dataFormat": "",
              "dataType": "string",
              "fixed": false,
              "hidden": false,
              "include": false,
              "name": "nodata",
              "order": 0,
              "originalTitle": "",
              "searchEnabled": false,
              "sortingEnabled": false,
              "title": "",
              "width": 0,
              "wordWrapEnabled": false
            }
          ],
          "toolbarStyle": {
            "paddingLeft": 10
          }
        },
        "type": "mes.production.mesAnalysisTable"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent"
    },
    "type": "ia.container.coord"
  }
}